DIV.dtnttl
{
	BACKGROUND-COLOR: #ff9a31;
	PADDING-BOTTOM: 1em;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 1em;
	PADDING-TOP: 1em;
	text-align: center;
	color: Black;
}


DIV.subtoc{
padding: 1em;
 border: solid thin maroon;
 margin: 0;
 background-color: #ffffce;
 color: Black;
 }
 
 TABLE.dtmlg{
	background-color: #00008B;
	color: Black;	
}

 TD.dtmlg{
	font-size: 12px;
	font-family: Arial,sans-serif;
	/* Background is defined in the pages to allow filters */		
}
 
 H1.dtmlgH{
	font-size: 24px;
	font-family: Arial,sans-serif;
	color: White;
	background-color: #00008B;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 2px;
}

 TD.dtmlgH{
	color: White;
	background-color: #00008B;
}

DIV.subtocM{
	padding: 1em;
	border: solid thin maroon;
	margin: 0;
	background-color: #ffffce;
	color: Black;
}

DIV.subtocM A {
	COLOR: #0033cc;
	background-color: #ffffce;
}

DIV.subtocM A:link {
	COLOR: #0033cc;
	background-color: #ffffce;
}
DIV.subtocM A:visited {
	COLOR: #800080;
	background-color: #ffffce;
}
DIV.subtocM A:hover {
	COLOR: #ff6600;
	background-color: #ffffce;
}
DIV.subtocM A:active {
	COLOR: #800080;
	background-color: #ffffce;
}
